<!doctype html>
<!--[if IE 9]><html lang="en-US" class="lt-ie9 ie9" data-n-head-ssr lang="es" data-n-head="%7B%22lang%22:%7B%22ssr%22:%22es%22%7D%7D"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html data-n-head-ssr lang="es" data-n-head="%7B%22lang%22:%7B%22ssr%22:%22es%22%7D%7D">
<!--<![endif]-->

<head>
    <meta charset="UTF-8">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Ingresa a tu cuenta - 8COCOS</title>
    <link rel="stylesheet" type="text/css" href="dist/plugins/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="dist/css/login.css">
</head>

<body>
    <div data-server-rendered="true" id="__nuxt">
        <div id="__layout">
            <div class="layout code-row-bg" data-v-7ff8b1c4>
                <div class="code-row-bg__content" data-v-7ff8b1c4>
                    <div id="form-login" data-v-7ff8b1c4>
                        <a href="https://8cocos.com" hreflang="es-pe"><img src="Imagenes/logo/logofinal.png" alt="8COCOS" class="logo" width="202px" ; height="50px"></a>
                        <h1>Ingresa a tu cuenta</h1> <br>
                        <form autocomplete="off" class="ivu-form ivu-form-label-right">
                            <div class="ivu-form-item">
                                <div class="ivu-form-item-content">
                                    <div class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-text ivu-input-group ivu-input-group-default ivu-input-group-with-append ivu-input-hide-icon"> <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i> <input autocomplete="off" spellcheck="false" placeholder="Correo electrónico" class="ivu-input ivu-input-default">
                                        <div class="ivu-input-group-append"><i class="fa fa-user" style="font-size:17px"></i></div>
                                    </div>
                                </div>
                            </div> <br>
                            <div class="ivu-form-item">
                                <div class="ivu-form-item-content">
                                    <div class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-password ivu-input-group ivu-input-group-default ivu-input-group-with-append ivu-input-hide-icon"> <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i> <input autocomplete="off" spellcheck="false" type="password" placeholder="Contraseña" class="ivu-input ivu-input-default">
                                        <div class="ivu-input-group-append"><i class="fa fa-eye" style="font-size:20px"></i></div>
                                    </div>
                                </div>
                            </div> <br>
                            <div class="ivu-form-item">
                                <div class="ivu-form-item-content"><button type="submit" class="ivu-btn ivu-btn-success ivu-btn-circle">  <span><span>Iniciar sesión</span></span></button> </div>
                            </div>
                            <div><a href="/recuperar-contrasena" hreflang="es-pe">¿Olvidaste tu contraseña?</a></div> <br>
                            <div>
                                <p class="account__info" style="color: #6d050f">¿No tienes una cuenta para operar?</p> <a href="tipoperfil.html" hreflang="es-pe"><br>
Crea una cuenta
<span class="text-green">Aquí</span></a></div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>